Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » New to eclispe error at start to update JVM
New to eclispe error at start to update JVM [message #1407962] Wed, 13 August 2014 22:57 Go to next message
paul tak is currently offline paul takFriend
Messages: 2
Registered: August 2014
Junior Member
Every time i try to start eclipse it says that my version of JVM is 1.6.0_65 needs to be updated to 1.7 and i do not know how to do that and i cant find it online. I am on a mac.
Re: New to eclispe error at start to update JVM [message #1408246 is a reply to message #1407962] Thu, 14 August 2014 15:36 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3510
Registered: July 2009
Senior Member

Which Eclipse download (the name of the file) is telling you this?

As for how to get a newer version, see http://www.java.com/en/download/faq/java_mac.xml .


Nitin Dahyabhai
Eclipse Web Tools Platform
Re: New to eclispe error at start to update JVM [message #1408303 is a reply to message #1408246] Thu, 14 August 2014 18:23 Go to previous message
paul tak is currently offline paul takFriend
Messages: 2
Registered: August 2014
Junior Member
I got this download

http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/luna/R/eclipse-standard-luna-R-macosx-cocoa-x86_64.tar.gz

and i have updated java
Previous Topic:Change icons of java class in project explorer
Next Topic:External Tool how to generate code references
Goto Forum:
  


Current Time: Wed Oct 16 05:54:09 GMT 2019

Powered by FUDForum. Page generated in 0.03964 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top